Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 4067 - I have one e-mail with this bug report handy:
Summary: I have one e-mail with this bug report handy:
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: isapnptools
Version: 6.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-07-16 06:57 UTC by Milan Kerslager
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-07-20 21:31:28 UTC


Attachments (Terms of Use)

Description Milan Kerslager 1999-07-16 06:57:31 UTC
There is a lot of error reports for this package. The
temprary solution that works is downgrade to isapnptools
from RH5.2. I never tryed compile newer version for myself.

Comment 1 Bill Nottingham 1999-07-16 14:18:59 UTC
Do you have any specific examples?

In any case, the isapnptools in Raw Hide contains a couple
of fixes for IO port handling.

Comment 2 Milan Kerslager 1999-07-19 18:55:59 UTC
SCSI driver sym53c416:
started at the first time:

Setting up ISA PNP devices
Board 1 has Identity 62 ff ff ff ff 61 41 9 4d: SLI4161 Serial No -1
[checksum 62]
/etc/isapmp.conf:46 -- Fatal - resource conflict allocating IRQ10
(see /proc/interrupts)
/etc/isapnp.conf:46 -- Fatal - Error occurred executing request 'IRQ
10' --- further action aborted

The second time (manual run) is OK.

As this is not my card I asked its owner to try RawHide version and I
am waiting for his reply now.

Comment 3 Milan Kerslager 1999-07-20 17:22:59 UTC
I have two OK reports now.
Newer version from RawHide seems to fully solve the problem above.

Comment 4 Bill Nottingham 1999-07-20 21:31:59 UTC
That's good - marking bug fixed in next release.


Note You need to log in before you can comment on or make changes to this bug.